Subject: Re: cp problem on Win95, mv question
From: [email-masked] (Mike Porter)

10 Jul 1997 19:36:29 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: Mark Ruys <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Thu, 10 Jul 1997, Mark Ruys wrote:

> 
> 1) First a simple question with b18 and Windows NT. Is it true you 
> can't `mv' files between disks. Namely,
> 
>   mv //c/work.txt //a
> 
> generates an error. I can manually cp and rm the files, but not 
> moving.

I can't help with your other problems, but under Linux, at least, mv can't
move accross volumes....even on the same disk if you are copying across
partitions.  I don't necessarily know WHY this is happening, but it is
consistent with the behavior of the GNU utilities.

mike

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".